
.flo{ float:left; width:100%;}
/*----------閸熷棗鎼х拠锔藉剰----------*/
.det_content{ width:1200px; margin:0 auto;  clear:both; overflow:hidden;padding-bottom:45px;}
.det_left{ width:350px;  height:auto;  float:left; }
.det_left h1{ font-size: 16px; margin-bottom:15px; color: #666; }
#jqzoom{
	width: 340px;
    height: 340px;
    border: 1px solid #ebebeb;
}
.jqzoom{
	float:left;border:none;
	position:relative;
	padding:0px;cursor:pointer;
	margin:0px;display:block;}
.zoomdiv{
	z-index:100;position:absolute;top:0px;
	left:0px;width:350px;background:#ffffff;border:1px solid #f4f4f4;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;
position:absolute;top:0px;left:0px;width:20px;
height:20px;border:1px solid #aaa;
background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;
opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/*鍥剧墖灏忓浘棰勯敓鏂ゆ嫹閿熷彨鎲嬫嫹*/
.spec-preview{width:340px;height:340px;border:1px solid #ebebeb;}
.spec-preview span img{width: 340px;height: 340px;}
.spec-scroll{clear:both;margin-top:5px;width:340px;}
.spec-scroll .items{float:left;position:relative;width:322px;height:56px;overflow:hidden; margin-top:10px;}
.spec-scroll .items ul{position:absolute;width:999999px;height:56px;}
.spec-scroll .items ul li{float:left;width:64px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:50px;height:50px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}
.det_mid{ width:840px; float:left; margin-left: 5px;position: relative;}
.det_mid h1{ font: normal 22px/20px Microsoft YaHei}
.det_right1{
	position: absolute;
    top: 178px;
    right: 0;
    height: auto;
    padding-top: 0;
	margin-left: 20px;
}
.det_right1 .ewmbox{
	display:inline-block;
	vertical-align:top;
}

.det_right1 img{
	width: 140px;
}
.det_right1 p{
	width: 130px;
    padding-left: 10px;
    font-size: 13px;
    text-align: center;
    padding-bottom: 10px;
}
.det_right1 p i{
	color: red;
}
.smig{ color:#ea2e2e; line-height:35px; display:block;}
.Pm_v1{ padding-bottom: 8px; padding-top: 8px; clear: both;
 overflow: hidden; background:url(../images/sumybg.jpg) repeat 0 0;
 background-size: cover;}
.detName{ font-size: 18px; margin-bottom: 10px;}

/* 618活动 */
.itemShow618_box{
  width: 100%;
  height: auto;
}
.itemShow618_box .itemShow618_img{
  float: left;
  width: 100%;
  height: auto;
}
#summary-quan {
  float: left;
  width: 100%;
  height: auto;
  padding-bottom: 2px;
  margin-bottom: 3px;
  font-size: 15px;
  display: none;
}
#summary-quan .dt {
  	padding-left: 0;
    float: left;
    width: 59px;
    height: 22px;
    overflow: hidden;
    text-indent: -999px;
    background: url(/images/activity618/youhuijuan_95.png) no-repeat -4px center;
}
#summary-quan .dd {
  float: left;
  height: auto;
  padding-top: 3px;
  margin-left: 10px;
}
#summary-quan .quan-item {
  	position: relative;
    float: left;
    height: 16px;
    padding-left: 2px;
    line-height: 15px;
    text-align: center;
    border-top: 1px solid #df3033;
    border-bottom: 1px solid #df3033;
    background: #ffdedf;
    font-size: 14px;
    white-space: nowrap;
    margin-right: 13px;
    cursor: pointer;
}
#summary-quan .quan-item b, #summary-quan .quan-item s {
  position: absolute;
  top: -1px;
  display: block;
  height: 18px;
  width: 2px;
  overflow: hidden;
  background: url(/images/activity618/quan-arr.gif) no-repeat;
}
#summary-quan .quan-item s {
  left: 0;
  background-position: -2px 0;
}
#summary-quan .quan-item b {
  right: -2px;
}
#summary-quan .text {
  padding: 0 10px;
  color: #df3033;
  font-size: 12px;
}
#summary-quan .more-btn {
  font-family: SimSun;
  color: #999;
  position: relative;
  float: left;
  height: 16px;
  line-height: 19px;
  cursor: pointer;
  font-size: 13px;
  margin-left: 8px;
}
.summary-top{
  float: left;
  width: 100%;
  height: auto;
  display: none;
}
.summary-top .summary-promotion{
  width: 100%;
  height: auto;
  padding-bottom: 5px;
}
.summary-top .J-prom{
  margin-bottom: 5px;
}
.summary-promotion .dt {
  float: left;
  padding-left: 10px;
  font-family: simsun;
  color: #999;
  line-height: 30px;
  font-size: 15px;
}
.summary-promotion .p-promotions-wrap {
  position: relative;
  overflow: hidden;
  margin-left: 65px;
}
.p-promotions-wrap .p-promotions {
  position: relative;
  line-height: 30px;
  padding-right: 90px;
  min-height: 35px;
  padding-top: 5px;
}
.prom-gifts {
  padding-left: 41px;
}
.prom-gift-label, .prom-plus-gift-label {
  margin-left: -41px;
  display: inline;
  float: left;
}
.prom-gift-label {
  width: 41px;
}
.p-promotions .car_red_bg,.p-promotions .hl_red_bg {
  color: #df3033;
  background: 0 0;
  border: 1px solid #df3033;
  padding: 2px 3px;
  margin-right: 5px;
  display: inline-block;
  line-height: 16px;
  font-size: 12px;
  font-style: normal;
}
.prom-gift-list {
  width: 100%;
  float: left;
}
.prom-gift-list .prom-gift-item {
  padding: 0 3px;
  float: left;
  height: 30px;
  white-space: nowrap;
}
.prom-gift-list a {
  float: left;
  width: 25px;
  height: 25px;
  margin-right: 3px;
}
.p-promotions a:link {
  color: #666;
  font-size: 13px;
}
.p-promotions a:hover{
  color: #ff2142;
}
.prom-gift-list .gift-img {
  display: block;
  width: 25px;
  height: 25px;
}
.prom-gift-list .gift-number {
  font-size: 12px;
  font-family: arial;
  color: #e4393c;
  font-style: normal;
}
.prom-gift-list .gift-limit {
  color: #666;
  font-size: 13px;
}
.p-promotions .hl_red {
  color: #666;
  line-height: 18px;
  font-style: normal;
  font-size: 13px;
}
.itemInfo-wrap .s-arrow {
  font-family: simsun;
  text-decoration: none;
  font-weight: 500;
}

.spm_r{ float: right;line-height: 35px; font-size: 16px; text-align: left; }
.spm_r b{ width: 80px; display: inline-block; text-align: center; font-weight: normal;}
.cg_price{ font-size:0; display:block;line-height: 40px; padding-left: 10px;}
.jt-price{display:inline-block;}
.jt-title{display: block;padding-left: 10px;color: #898989;font-size:0px;height:40px;line-height:40px;}
.jt-title .jt-price span i{font-size: 12px;font-weight:bold;}
.active{color:#ff5a5a!important;font-weight:bold;}
.jt-title .jt-price span em{font-size: 30px;}
.jt-num{display: block;font-size:0;padding-left: 10px;color: #898989;color:#999999;height: 40px;line-height: 40px;}
.jt-num .jt-num-price{display: inline-block;width:123px;font-size:12px;}
.jt-num-active{color:#333333;font-weight:bold;}
.cg_ops{display: block; height:40px;line-height: 40px;font-size:0;padding-left: 10px; color: #999;}
.cg_ops i{font-size: 12px;}
.cg_ops em{font-size: 20px;}
.jt-price span{display:inline-block;float:left;width:123px;text-align:left;color:#ffaeae;}
.Pm_v1 .hdwz:hover{ color: #ff7300;}
.cg_price i{ font-size: 12px;}
.cg_price em{ font-size: 28px;}
.cg_price span{display:inline-block;width:123px;text-align:left;color:#ffaeae;}
.cg_message{  margin-top: 12px;color:#333;font-size:14px;}
.cg_bh{ color:#333; font-size:13px; display:inline-block; width: 380px;}
.cg_bh em{ color:#333;}
.cg_gg{color:#333; font-size:13px; display:inline-block;  width: 100px; }
.cg_gg em{ color:#333;}
.cg_bh i{ color:#333;}
.cg_gg i{ color:#333;}
.cg_amount{ float:left;height:40px; line-height:40px; width:590px; color:#666; font-size:14px; margin-top:10px; }
.cg_amount em{ float:left; margin-right: 15px;line-height: 32px;}
.cg_amount b{ margin-left: 10px; color: #f41818; float: left;}
.am_del{ display:inline-block; width:30px; height:30px; border:1px solid #ddd; line-height:29px; text-align:center; font-size:18px; background:#fafafa; cursor:pointer;float:left;}
.am_add{ display:inline-block; width:30px; height:30px; border:1px solid #ddd; line-height:29px; text-align:center;background:#fafafa;cursor:pointer; font-size:18px; float:left;} 
.cg_qy{ width:90px; height:30px; font-size:16px; font-family: arial; color: #333; line-height:32px; text-align:center; border:1px solid #dcdcdc; display:inline-block;outline:none; margin:0; float:left;border-left: none;border-right: none;}
.cg_btn{ width:590px; margin-top:20px; float: left;}
.cg_buy{ width:140px; height:45px; border-radius:3px; background:#e54346; color:#fff; text-align:center;  border:0; font: normal 15px/20px Microsoft YaHei;  }
#addCart{line-height: 45px;vertical-align: baseline;}
#addCart img{vertical-align: middle;margin-top: -2px;}
.cg_addto{ width:140px; height:45px;border-radius:3px; position: relative; background: url(../images/cg_adbg.jpg) no-repeat; color:#666; padding-left: 30px; border:0; font: normal 15px/20px Microsoft YaHei; margin-left: 10px;}
.cg_addto i{ position: absolute; top: 8px; left: 10px;}
.has_collect{background:url(../images/ful_sc.png) no-repeat 0 0; padding:2px; padding-left:20px; color:#666;}
.add_collect{background:url(../images/red_sc.png) no-repeat 0 0; padding:2px; padding-left:20px; color:#666;}
.add_collect:hover{color:#fb2c2c}

.cg_buy:hover{ background:#ff5858;}
.cg_car i{  position:relative; top:2px; left:-3px;}
.det_right{ widows: 19px;0px; float:right; width: 190px; border:1px solid #f1f1f1; padding-bottom:15px; margin-top: 20px;}
.det_right .rz-ok{height:50px; line-height:40px;width:190px; background:url(../images/th_cx.jpg) no-repeat scroll 0 0; color:#cc1505; font-size:16px; font-weight:700; text-align:center}
.det_right .rz-nok{height:50px; line-height:40px;width:190px; background:url(../images/th_cx_no.jpg) no-repeat scroll 0 0; color:#8b8b8b; font-size:16px; font-weight:700; text-align:center}
.det_right h1 img{vertical-align:middle; margin-top:-3px;}
.det_right p{height:45px; vertical-align:middle; text-align:center; width:170px;}
.det_right p{height:32px; text-align:left; padding-left:15px; font-weight:bold}
.det_right p span{ height:100%;vertical-align:middle; display:inline-block;}
.contact{ width:170px; padding:0 10px 0px 15px;}
.contact span{ display:block; color:#555555; line-height:24px;}
.contact .adress{margin-left:38px; width:130px; text-align:left; display:inline-block}
.kefu{height:32px; line-height:32px;margin-left:5px;}
.kefu em{ padding-left:10px; display:inline-block; float:left; font-size:14px; margin-right:8px;}
.kefu  img{ vertical-align:middle}
.goshop{ width:155px; background:#f88912;text-align:center; color:#fff; border:0; margin:12px 0 0 20px; height:32px; line-height:26px;}
.goshop:hover{ background:#ff8836; }


.location{ color: #666; font-family:'Microsoft Yahei'}
.location a{ color: #666; font-family: 'Microsoft Yahei';}
.loc_div{width: 1200px; margin: 0 auto;clear: both;overflow: hidden;}



.explain{ width:1200px; margin:0 auto; clear: both; overflow: hidden;margin-bottom:45px;}
.ex_left{ width:200px; border:1px solid #e5e5e5; float:left; }
.exl_head{ background:#f9f9f9; text-align:center; height:38px; line-height:38px; width:186px; font-size:14px; color:#555555;}
.noone{ width:168px; margin-top: 10px;}
.e{ width:21px; height:18px; border-radius:3px; background:#f32727; display:inline-block; text-align:center; line-height:18px; color:#fff; float:left;}
.noone li{ cursor:pointer; width:168px; margin-top: 15px; float:left; border-bottom:1px solid #f8f8f8; padding:0 10px 12px 10px;}
.ex_t1{ width:130px; display:inline-block; height:38px; overflow:hidden; margin-left:10px; line-height:20px; color:#666;}
.ex_t1:hover{ text-decoration:underline; color:#f00;}
.ex_im{ display:block; float:left;  width:70px; height:70px; border:1px solid #f1f1f1; text-align:center;  overflow:hidden}
.ex_im img{ vertical-align: middle;}
.ex_cg{ float:left;  display: block; margin-top: 10px; width: 90px; font-size: 13px; color: #666;}
.ex_cg em{ display:block; color:#f00; line-height:30px; font-family: Microsoft YaHei }
.ex_right{ margin-left:20px; width:970px; border-top:none; float:left;}
.ex_turn{ width:970px; border-bottom:1px solid #e5e5e5; background: #f9f9f9; border-top: 2px solid #2c88ff; height:40px; padding-left:20px; }
.ex_turn li{ float:left; width:100px; margin-right:40px; text-align:center; font: normal 15px/40px Microsoft YaHei;}
.ex_turn li a{ color:#666; display:block;}
.ex_on{ position:relative; top:0; padding-bottom:0px; border-bottom:1px solid #2c88ff; }
.ex_turn .ex_on a{ color:#1c6dd4; font-weight:bold}
.ex_box1{ width:960px; padding: 10px 0 10px 0;}
.ex_box1 p{ font-size:16px; line-height:30px;  width:930px; overflow:hidden;}
.instru{width:920px; padding:20px 30px; margin:0 auto}
.exTable{ width:100%; border-collapse: collapse;} 
.exfor1{ color: #999; font-size: 12px; text-align:left; padding-top:10px; padding-bottom:10px; padding-left:12px; margin: 0;}
.exfor2{font-size: 12px; color: #3c3c3c; text-align: left; padding: 10px 0; margin: 0;} 
.ex_rt{float: left; width: 90px; padding-left: 5px;}
.exaf{white-space: nowrap; overflow: hidden; color: #333;text-overflow: ellipsis; width: 90px; display: inline-block;}
.exaf:hover{ color:#f5091b;}
.model_box1{border:1px solid #e5e5e5; width: 975px;}
.model_box2{border:1px solid #e5e5e5; width: 935px; margin-top:10px; text-align: center; padding:20px}

.yushou_xq{ left:360px; z-index:1;  position: absolute; left: 360px;}

/*妫板嫬鏁弽鍥╊劮*/
.yuji_time{
	font-size: 14px;
    color: #e3393c;
    padding-left: 10px;
    display: inline-block;
    height: 20px;
    line-height: 20px;
    margin-top: 0px;
    vertical-align: super;
}
.yuji_time i{
	float: left;
    background: url(/view/images/yuji.png) no-repeat center;
    background-size: cover;
    margin-right: 3px;
    width: 20px;
    height: 20px;
    display: inline-block;
}
.tags{display:block; text-align:left; margin-top:3px;}
.tags i{margin-left:3px; padding:1px 6px; color:#fff; border-radius:3px; font-size:14px;}
.tags .kongxiao{background:#ee8e1d}
/*妫板嫬鏁弽鍥╊劮  缂佹挻娼�*/
#lean_overlay {
    position: fixed;
    z-index:2;
    top: 0px;
    left: 0px;
    height:100%;
    width:100%;
    background: #000;
    display: none;
}
.areaSelectContainer{
	width:800px;
	height: auto;
	background-color:white;
	display:none;
	padding: 10px;
	box-shadow: 0 0 8px 0 #ccc;
	border-radius: 3px;
}
.cityContainer{
	max-height: 200px;
	overflow-y: auto;
}
.fxsq_mren{ position:absolute; top:32px; left:20px;}
.fxsq_tip{
	position: relative;
	text-align: center;
}
.ftsq_tip_c1{
	font-size: 1.5em;
}
.fx_sfen{ background:#ee8e1d; color:#fff; display:inline-block; padding:3px 8px;}
.fxsq_stp1{ border-bottom:1px solid #ebebeb;  padding-bottom:10px; clear:both; overflow:hidden; margin-bottom:6px; color:#333;}
.fxsq_stp1 h5{ font-size:14px; margin:0 0 5px 20px;}
.fx_city{ margin:0 0px 0 20px; font-size:14px; cursor:pointer; color:#666;display:inline-block;padding: 5px;}
.fx_city_vis{
	background-color:skyblue;
	color: white;
}


.fx_city input{ vertical-align:middle; margin-right:3px; }
.fx_annie{ text-align:center; margin-top:20px;}
.annie_sure{ background:#e64346; border:0; color:#fff; width:78px; height:35px;}
.annie_cancle{ background:#f7f7f7; border:1px solid #ddd; color:#333; width:78px; height:35px; margin-left:10px;}
.fxsq_hide,.fxsq_hide2{ display:none}
.dq_qxz{ color:#ee8e1d; font-weight:bold;}
.da_layer{width:100%;height:auto;position:fixed;top:0px;left:0px;text-align:center;z-index:12000;pointer-events:none;}.da_el_content{position:relative;}.da_alert{width:300px;height:auto;margin-left:auto;margin-right:auto;border:solid 1px gray;pointer-events:auto;margin-top:2px;position:relative;z-index:auto;}.da_dynamic{position:absolute;}.da_alert div:first-child{padding:10px;text-align:left;word-wrap:break-word;}.da_info{background-color:#d9edf7;border-color:#bce8f1;color:#31708f;}.da_success{background-color:#dff0d8;border-color:#d6e9c6;color:#3c763d;}.da_warning{background-color:#fcf8e3;border-color:#faebcc;color:#8a6d3b;}.da_danger{background-color:#f2dede;border-color:#ebccd1;color:#a94442;}


/*閸欙拷11濞茶濮�*/
.shuang11_xq{background:url(/view/images/shuang11_xq.jpg) no-repeat 0 0; width:610px; height:40px;}
.shuang11_xq .gys_name{ float:right; margin-top:13px; margin-right:63px; font-style:italic; color:#ffed21; font-size:16px; font-weight:bold;}
.cg_price11{ font-size:16px; display:block;line-height: 40px; padding-left: 10px; color: #f7032f;}
.cg_price11 em{ font: normal 28px/20px arial;}
.cg_ops11{float: left; display: inline-block; line-height: 40px;padding-left: 20px; color: #898989; font-size:14px; text-decoration:line-through}
.padding-top15{padding-top:15px}
.shuang11_tag{margin-left:22px;float:left; position:relative; text-align:center;}
.shuang11_tag i{background:url(/view/images/shuang11_tags.png) no-repeat left bottom; position:absolute; left:-4px; bottom:0; width:5px; height:7px; display:block; overflow:hidden;}
.tag_con{background:#f71355;  -moz-border-radius: 3px; /* Firefox */ -webkit-border-radius: 3px; /* Safari 閸滐拷 Chrome */ border-radius: 3px; /* Opera 10.5+ */ font-size:16px; color:#fff; font-weight:bold; padding-left:6px; padding-right:6px; display:block;}
.shuang11_tag .tag_con .zhekou{font-size:21px; font-style:italic;}
.shuang11_tag .tag_con em{font-size:14px;}
.maiz{font:12px/20px Microsoft Yahei; color:#c00239; display:block; clear:both; margin-left:5px;}




.kongxiao_img_box{
	width: 100%;
    height: auto;
}
.kongxiao_img_box img{
	width: 100%;
    height: auto;
}
.jianyi_box{
	float: left;
	width: 100%;
    height: auto;
}
.jianyi_box span{
	font-size: 15px;
    float: left;
    line-height: 40px;
    padding-left: 10px;
    color: #898989;
}
.jianyi_box b{
	font-size: 22px;
    float: left;
    line-height: 40px;
    color: #454444;
    font-weight: 500;
}
.jianyi_box i{
	font-size: 12px;
    float: left;
    padding: 3px 5px;
    background-color: #d5d538;
    color: #fff;
    border-radius: 7px;
    margin-left: 10px;
    margin-top: 9px;
}
.jisuda_box{
	float: left;
	width: 100%;
    height: 30px;
    background: url('/images/activity618/jisuda.png') no-repeat 0 0;
    margin-bottom: 10px;
    margin-top: 8px;
}
.jisuda_box b{
	float: left;
    height: 30px;
    margin-left: 35px;
    line-height: 32px;
    font-size: 15px;
}
.jisuda_box span{
	float: left;
    width: 200px;
    height: 30px;
    line-height: 33px;
    font-size: 13px;
}
.shoucang_boxs{
	float: left;
    width: 340px;
    height: auto;
    padding-top: 15px;
}
.shoucang_boxs p{
	font-size: 12px;
    width: 100%;
    padding-top: 10px;
}
.kucun_boxs{
	float: left;
	padding-left: 10px;
    line-height: 32px;
}
.qigou_box_centent{
	float: left;
    width: 75px;
    height: 23px;
    margin-top: 5px;
    margin-left: 10px;
    background: url(/images/activity618/xiangqing_qigou.png) no-repeat 0 0;
}
.qigou_box_centent p{
	float: left;
    line-height: 23px;
    font-size: 12px;
    width: 63px;
    margin-left: 12px;
    text-align: center;
    color: #e36262;
}
.daojishi_box{
	float: left;
    display: block;
    width: 580px;
    margin-left: 10px;
    text-indent: 27px;
    line-height: 23px;
    background: url(/images/activity618/xiangqing_djs.png) no-repeat 0 0;
}